{
	quest.7CBAD1047B087803.quest_desc: [
		"现在你有了&e碎块&r,使用流体插件在离心机上,可以将&a硫酸&r输入其中.当&e碎块&r与这种酸处理后,你将得到宝石.\\n&7[Now you have the clumps, using a fluid addon on a centrifuge will allow you to input Sulphuric Acid into it. When clumps are processed with this acid, you will get gems.]&f"
		""
		"或者,你可以使用&9水&r,但产出会更低.\\n&7[Alternatively, you can use Water for a lower yield.]&f"
		""
		"&l&o&n注意&r\\n&7[lNote]&f"
		""
		"目前,一些配方损坏,导致产出灰尘或碎片.\\n&7[Currently, some recipes are broken which output dusts or nuggets.]&f"
	]
	quest.7CBAD1047B087803.quest_subtitle: "离心碎块可以给我宝石....？&7[Centrifuging a clump gives me gems....?]&f"
	quest.7CBAD1047B087803.title: "旋转成宝石&7[Spinning into gems]&f"
	task.7C85CBE79E91F28B.title: "插件&7[Addons]&f"
}
